Bug 1909198 - Move Sink action option is not working
Summary: Move Sink action option is not working
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.7.0
Assignee: Jaivardhan Kumar
QA Contact: Vikram Raj
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-18 15:13 UTC by Jaivardhan Kumar
Modified: 2021-02-24 15:47 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:47:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7602 0 None closed Bug 1909198: fixes move sink modal for sources 2021-01-15 12:28:05 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:47:37 UTC

Description Jaivardhan Kumar 2020-12-18 15:13:25 UTC
Description of problem:
Move Sink is not working for Event Source though Move Sink Action menu.

Prerequisites (if any, like setup, operators/versions):
Install Serverless Operator

Steps to Reproduce
Create an Event Source with sink option URI
In Topology click on Event Source and select the action option Move Sink
Change the move sink option to Resource.
See Save button is still disabled
Actual results:
Save button always disabled

Expected results:
Save button should enable on sink change 

Reproducibility (Always/Intermittent/Only Once):
Always

Build Details:
4.7.0-0.nightly-2020-12-18-031435

Additional info:

Comment 3 Vikram Raj 2021-01-07 13:32:24 UTC
Verified it and the issue has been resolved
Cluster build - 4.7.0-0.nightly-2020-12-21-131655

Comment 5 errata-xmlrpc 2021-02-24 15:47:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.